
/* ----------------------------- MENU ----------------------------- */


.social-menu {
	list-style: none;
}


.social-menu li{
	padding-top: 9px;
	padding-right: 5px;
	float:right;
}

.social-menu a {
	padding: 0px;
	margin: 0px;
}

.logo {
	max-height: 50px!important;
	max-width: 200px!important;
	margin-right: 20px;
}

.seccion-seleccionada a {
	background-color: #fff!important;
	color:#1d8195!important;
	font-weight: bold!important;
	border-bottom: 2px solid #1d8195;
}



.menu-mobile {
	position:fixed;
	top:0px;
	z-index: 100000!important;
	width: 100%;
}






